<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--通用属性定义-->
    <declare-styleable name="ViewCommonProperty">
        <!--标题文本-->
        <attr name="crTitle" format="string"></attr>
        <!--提示信息-->
        <attr name="crHint" format="string" />
        <!--左侧图片-->
        <attr name="crLeftImg" format="reference"></attr>
        <!--左侧资源 一般只使用字体-->
        <attr name="crLeftResource" format="string"></attr>
        <!--是否是密码框-->
        <attr name="crIsPassword" format="boolean"></attr>
        <!--图标颜色-->
        <attr name="crIcoColor" format="color"></attr>
        <!--提示文字颜色-->
        <attr name="crHintColor" format="color"></attr>
        <!--文本颜色-->
        <attr name="crTextColor" format="color"></attr>
    </declare-styleable>
</resources>